DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #431

[PYCMS bi 16i tim kiém bi dup] Chi riéng phiéu PUR/2020/00009812 bi dup trén man hinh tim kiém
PYCMS (Do qua trinh ho tro x6a DVCM K& Toan lam sai sét data)

10/13/2020 11:23 AM - Luc Tran Van

Status: Closed Start date: 10/13/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1- Check dr liéu

2- Théy dir lieu PL_ REQUEST PROCESS ¢6 2 dong C > Day l1a yéu t& dan dén 16i dup.

3- Nguyén nhan: H6m qua cé YC tir Anh Cudng x6a DVCM K& Toan. Nhung xUr ly sai s6t 1a cap nhat budc tiép theo la GBK > Quén
kim tra 1a PYCMS nay con 1 don vi chuyén mén khac (Trung Tam Thé) dang ch& phé duyét ==> Dan dén 2 dong C va gay 16i dup.
4- Data anh dinh kem.

History

#1 - 10/13/2020 11:25 AM - Luc Tran Van
- File PUR 2020 00009812.jpg added

#2 - 10/13/2020 11:26 AM - Luc Tran Van
KHAC PHUC:
UPDATE GDK VE U TRONG BANG PL_REQUEST PROCESS

#3 - 10/14/2020 12:07 PM - Luc Tran Van

- Status changed from New to Closed

Files

PUR 2020 00009812.jpg 1.02 MB 10/13/2020 Luc Tran Van
